Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 09:58:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery no one has called me                    Bot:  Hi again! Bot:  Please enter your name Customer:  no one has called me Bot:  Hi No One Has Called Me ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659017812 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:46 PM, 12th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:46 PM, 12th May                     no one has called me                    Sir no body has called me yet           01:47 PM, 12th May                     no one has called me                    How can he reach to me           01:47 PM, 12th May                   Sohaib                   The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated.           01:49 PM, 12th May                   Sohaib                   We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.   We thank you for your understanding and cooperation           01:49 PM, 12th May                     no one has called me                    If I will reorder then it will take 2,3 days but Eid is tomorrow           01:50 PM, 12th May                     no one has called me                    So sad to hear this           01:50 PM, 12th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           01:51 PM, 12th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           01:51 PM, 12th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            01:51 PM, 12th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:51 PM, 12th May                     no one has called me                    Not any chance to get today           01:52 PM, 12th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you , The courier has now sent the items back to the warehouse and the return process has already been initiated, Unfortunately we are unable to resend the items once the return process has already been initiated.           01:53 PM, 12th May                     no one has called me                    Ok next time I will try to away from max worse shopping experience           01:55 PM, 12th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you ,We'd promise you that we will work to avoid such mistakes in the future,           01:55 PM, 12th May                   Sohaib                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here, if I was in your shoes I would be feeling the same.           01:56 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           01:56 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573292